CREATE TABLE `ki_tblatdsprj` (
  `id` int(11) NOT NULL,
  `title` varchar(100) NOT NULL,
  `customer` varchar(100) DEFAULT NULL,
  `starttime` varchar(5) NOT NULL,
  `endtime` varchar(5) NOT NULL,
  `breaktime` varchar(5) NOT NULL,
  `minhours` int(11) NOT NULL,
  `maxhours` int(11) NOT NULL,
  `workplace` varchar(1000) DEFAULT NULL,
  `pointman` varchar(100) DEFAULT NULL,
  `tel` varchar(100) DEFAULT NULL,
  `email` varchar(100) DEFAULT NULL,
  `remark` text,
  `isdeleted` varchar(1) NOT NULL,
  `mkdatetime` varchar(50) NOT NULL,
  `mkuser` varchar(50) NOT NULL,
  `upddatetime` varchar(50) NOT NULL,
  `upduser` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ki_tblatdssyainnprj` (
  `id` int(11) NOT NULL,
  `userid` varchar(100) NOT NULL,
  `prjid` varchar(10) NOT NULL,
  `ym` varchar(6) NOT NULL,
  `startymd` varchar(8) NOT NULL,
  `endymd` varchar(8) NOT NULL,
  `remark` text,
  `isdeleted` varchar(1) NOT NULL,
  `mkdatetime` varchar(50) NOT NULL,
  `mkuser` varchar(50) NOT NULL,
  `upddatetime` varchar(50) NOT NULL,
  `upduser` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ki_tblcertif` (
  `id` int(11) NOT NULL,
  `syainn` varchar(100) NOT NULL,
  `ymd` varchar(8) NOT NULL,
  `certifname` varchar(100) NOT NULL,
  `remark` text,
  `isdeleted` varchar(1) NOT NULL,
  `mkdatetime` varchar(50) NOT NULL,
  `mkuser` varchar(100) NOT NULL,
  `upddatetime` varchar(50) NOT NULL,
  `upduser` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ki_tbldocumen` (
  `id` int(11) NOT NULL,
  `filetype` varchar(50) DEFAULT NULL,
  `description` varchar(200) NOT NULL,
  `orgname` varchar(200) NOT NULL,
  `newname` varchar(200) NOT NULL,
  `isdeleted` varchar(1) NOT NULL,
  `mkdatetime` varchar(50) NOT NULL,
  `mkuser` varchar(100) NOT NULL,
  `upddatetime` varchar(50) NOT NULL,
  `upduser` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ki_tbldutyday` (
  `id` int(11) NOT NULL,
  `ymd` varchar(8) NOT NULL,
  `start` varchar(50) NOT NULL,
  `end` varchar(50) NOT NULL,
  `deduction` varchar(10) NOT NULL,
  `remark` text NOT NULL,
  `userid` varchar(100) NOT NULL,
  `prjid` varchar(10) NOT NULL DEFAULT '1',
  `isdeleted` varchar(1) NOT NULL,
  `mkdatetime` varchar(50) NOT NULL,
  `mkuser` varchar(100) NOT NULL,
  `upddatetime` varchar(50) NOT NULL,
  `upduser` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ki_tbldutymonth` (
  `id` int(11) NOT NULL,
  `ym` varchar(6) NOT NULL,
  `userid` varchar(100) NOT NULL,
  `prjid` varchar(10) NOT NULL DEFAULT '1',
  `attachfile` varchar(10) DEFAULT NULL,
  `sts` varchar(1) NOT NULL,
  `isdeleted` varchar(1) NOT NULL,
  `mkdatetime` varchar(50) NOT NULL,
  `mkuser` varchar(100) NOT NULL,
  `upddatetime` varchar(50) NOT NULL,
  `upduser` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ki_tbleducbg` (
  `id` int(11) NOT NULL,
  `syainn` varchar(100) NOT NULL,
  `startymd` varchar(8) NOT NULL,
  `endymd` varchar(8) NOT NULL,
  `country` varchar(100) NOT NULL,
  `schoolname` varchar(100) NOT NULL,
  `faculty` varchar(100) DEFAULT NULL,
  `major` varchar(100) DEFAULT NULL,
  `remark` text,
  `isdeleted` varchar(1) NOT NULL,
  `mkdatetime` varchar(50) NOT NULL,
  `mkuser` varchar(50) NOT NULL,
  `upddatetime` varchar(50) NOT NULL,
  `upduser` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ki_tblexternalview` (
  `id` int(11) NOT NULL,
  `userid` varchar(100) NOT NULL,
  `ym` varchar(6) NOT NULL,
  `prjid` varchar(100) NOT NULL,
  `dutyid` varchar(10) NOT NULL,
  `reportcode` varchar(50) NOT NULL,
  `expirationdate` varchar(50) NOT NULL,
  `qrfile` varchar(50) NOT NULL,
  `company` varchar(100) NOT NULL,
  `employeename` varchar(100) NOT NULL,
  `project` varchar(100) NOT NULL,
  `m_subject` varchar(100) NOT NULL,
  `m_to` varchar(100) NOT NULL,
  `m_cc` varchar(100) DEFAULT NULL,
  `m_bcc` varchar(100) DEFAULT NULL,
  `m_content` text NOT NULL,
  `isdeleted` varchar(1) NOT NULL,
  `mkdatetime` varchar(50) NOT NULL,
  `mkuser` varchar(100) NOT NULL,
  `upddatetime` varchar(50) NOT NULL,
  `upduser` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ki_tblholiday` (
  `id` int(11) NOT NULL,
  `holidaydate` varchar(10) NOT NULL,
  `holidayname` varchar(100) NOT NULL,
  `holidaytype` varchar(100) NOT NULL,
  `mkdatetime` varchar(50) NOT NULL,
  `mkuser` varchar(100) NOT NULL,
  `upddatetime` varchar(50) NOT NULL,
  `upduser` varchar(100) NOT NULL,
  `isdeleted` varchar(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ki_tblinfo` (
  `id` int(11) NOT NULL,
  `content` varchar(100) NOT NULL,
  `refcls` varchar(100) NOT NULL,
  `refid` varchar(100) NOT NULL,
  `sts` varchar(1) NOT NULL,
  `mkdatetime` varchar(50) NOT NULL,
  `mkuser` varchar(100) NOT NULL,
  `upddatetime` varchar(50) NOT NULL,
  `upduser` varchar(100) NOT NULL,
  `isdeleted` varchar(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ki_tblinquiry` (
  `id` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `mail` varchar(100) NOT NULL,
  `tel` varchar(100) NOT NULL,
  `type` varchar(100) NOT NULL,
  `content` text NOT NULL,
  `sts` varchar(1) NOT NULL DEFAULT '0',
  `isdeleted` varchar(1) NOT NULL,
  `mkdatetime` varchar(50) NOT NULL,
  `mkuser` varchar(100) NOT NULL,
  `upddatetime` varchar(50) NOT NULL,
  `upduser` varchar(100) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `ki_tbllang` (
  `id` int(11) NOT NULL,
  `syainn` varchar(100) NOT NULL,
  `lang` varchar(100) NOT NULL,
  `item1` varchar(10) NOT NULL,
  `item2` varchar(10) NOT NULL,
  `item3` varchar(10) NOT NULL,
  `item4` varchar(10) NOT NULL,
  `remark` text,
  `isdeleted` varchar(1) NOT NULL,
  `mkdatetime` varchar(50) NOT NULL,
  `mkuser` varchar(100) NOT NULL,
  `upddatetime` varchar(50) NOT NULL,
  `upduser` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ki_tblloginhistory` (
  `id` bigint(20) NOT NULL,
  `userid` varchar(100) NOT NULL,
  `username` varchar(100) NOT NULL,
  `sessionid` varchar(100) DEFAULT NULL,
  `os` varchar(100) NOT NULL,
  `brower` varchar(100) NOT NULL,
  `lang` varchar(100) NOT NULL,
  `ip` varchar(100) NOT NULL,
  `logintime` varchar(100) DEFAULT NULL,
  `logouttime` varchar(100) DEFAULT NULL,
  `isdeleted` varchar(1) NOT NULL,
  `mkuser` varchar(100) NOT NULL,
  `mkdatetime` varchar(50) NOT NULL,
  `upduser` varchar(100) NOT NULL,
  `upddatetime` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ki_tblmaster` (
  `id` int(11) NOT NULL,
  `ptype` varchar(100) NOT NULL,
  `pcode` varchar(1000) NOT NULL,
  `pvalue` varchar(1000) NOT NULL,
  `mkdatetime` varchar(50) NOT NULL,
  `mkuser` varchar(100) NOT NULL,
  `upddatetime` varchar(50) NOT NULL,
  `upduser` varchar(100) NOT NULL,
  `isdeleted` char(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ki_tblmessage` (
  `id` int(11) NOT NULL,
  `fromuser` varchar(100) NOT NULL,
  `touser` varchar(100) NOT NULL,
  `subject` varchar(1000) NOT NULL,
  `content` text,
  `sts` varchar(1) NOT NULL,
  `isdeleted` varchar(1) NOT NULL,
  `mkdatetime` varchar(50) NOT NULL,
  `mkuser` varchar(100) NOT NULL,
  `upddatetime` varchar(50) NOT NULL,
  `upduser` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ki_tblmonthreport` (
  `id` int(11) NOT NULL,
  `ym` varchar(6) NOT NULL,
  `userid` varchar(100) NOT NULL,
  `content` text,
  `sts` varchar(1) NOT NULL,
  `isdeleted` varchar(1) NOT NULL,
  `mkdatetime` varchar(50) NOT NULL,
  `mkuser` varchar(100) NOT NULL,
  `upddatetime` varchar(50) NOT NULL,
  `upduser` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ki_tblnotice` (
  `id` int(11) NOT NULL,
  `title` varchar(1000) NOT NULL,
  `content` text NOT NULL,
  `showintop` varchar(1) NOT NULL,
  `isdeleted` varchar(1) NOT NULL,
  `mkdatetime` varchar(50) NOT NULL,
  `mkuser` varchar(100) NOT NULL,
  `upddatetime` varchar(50) NOT NULL,
  `upduser` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ki_tblprjbg` (
  `id` int(11) NOT NULL,
  `syainn` varchar(100) NOT NULL,
  `startymd` varchar(8) NOT NULL,
  `endymd` varchar(8) NOT NULL,
  `country` varchar(100) NOT NULL,
  `title` varchar(200) NOT NULL,
  `content` varchar(5000) NOT NULL,
  `proc1` varchar(1) NOT NULL,
  `proc2` varchar(1) NOT NULL,
  `proc3` varchar(1) NOT NULL,
  `proc4` varchar(1) NOT NULL,
  `proc5` varchar(1) NOT NULL,
  `proc6` varchar(1) NOT NULL,
  `proc7` varchar(1) NOT NULL,
  `os` varchar(1000) NOT NULL,
  `tools` varchar(1000) NOT NULL,
  `remark` text,
  `isdeleted` varchar(1) NOT NULL,
  `mkdatetime` varchar(50) NOT NULL,
  `mkuser` varchar(100) NOT NULL,
  `upddatetime` varchar(50) NOT NULL,
  `upduser` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ki_tblreportdocument` (
  `id` int(11) NOT NULL,
  `reportid` varchar(10) NOT NULL,
  `fileid` varchar(10) NOT NULL,
  `mkdatetime` varchar(50) NOT NULL,
  `mkuser` varchar(100) NOT NULL,
  `upddatetime` varchar(50) NOT NULL,
  `upduser` varchar(100) NOT NULL,
  `isdeleted` varchar(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ki_tblrule` (
  `id` int(11) NOT NULL,
  `title` varchar(1000) NOT NULL,
  `description` text NOT NULL,
  `isdeleted` varchar(1) NOT NULL,
  `mkdatetime` varchar(50) NOT NULL,
  `mkuser` varchar(100) NOT NULL,
  `upddatetime` varchar(50) NOT NULL,
  `upduser` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ki_tblruleitem` (
  `id` int(11) NOT NULL,
  `ruleid` int(11) NOT NULL,
  `content` text NOT NULL,
  `isdeleted` varchar(1) NOT NULL,
  `mkdatetime` varchar(50) NOT NULL,
  `mkuser` varchar(100) NOT NULL,
  `upddatetime` varchar(50) NOT NULL,
  `upduser` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ki_tblsalary` (
  `id` int(11) NOT NULL,
  `ym` varchar(6) NOT NULL,
  `userid` varchar(100) NOT NULL,
  `base` varchar(10) NOT NULL,
  `plus1` varchar(10) DEFAULT NULL,
  `plus2` varchar(10) DEFAULT NULL,
  `plus3` varchar(10) DEFAULT NULL,
  `plus4` varchar(10) DEFAULT NULL,
  `plus5` varchar(10) DEFAULT NULL,
  `plus6` varchar(10) DEFAULT NULL,
  `plus7` varchar(10) DEFAULT NULL,
  `plus8` varchar(10) DEFAULT NULL,
  `plus9` varchar(10) DEFAULT NULL,
  `plus10` varchar(10) DEFAULT NULL,
  `plustitle1` varchar(100) DEFAULT NULL,
  `plustitle2` varchar(100) DEFAULT NULL,
  `plustitle3` varchar(100) DEFAULT NULL,
  `plustitle4` varchar(100) DEFAULT NULL,
  `plustitle5` varchar(100) DEFAULT NULL,
  `plustitle6` varchar(100) DEFAULT NULL,
  `plustitle7` varchar(100) DEFAULT NULL,
  `plustitle8` varchar(100) DEFAULT NULL,
  `plustitle9` varchar(100) DEFAULT NULL,
  `plustitle10` varchar(100) DEFAULT NULL,
  `minus1` varchar(10) DEFAULT NULL,
  `minus2` varchar(10) DEFAULT NULL,
  `minus3` varchar(10) DEFAULT NULL,
  `minus4` varchar(10) DEFAULT NULL,
  `minus5` varchar(10) DEFAULT NULL,
  `minus6` varchar(10) DEFAULT NULL,
  `minus7` varchar(10) DEFAULT NULL,
  `minus8` varchar(10) DEFAULT NULL,
  `minus9` varchar(10) DEFAULT NULL,
  `minus10` varchar(10) DEFAULT NULL,
  `minustitle1` varchar(100) DEFAULT NULL,
  `minustitle2` varchar(100) DEFAULT NULL,
  `minustitle3` varchar(100) DEFAULT NULL,
  `minustitle4` varchar(100) DEFAULT NULL,
  `minustitle5` varchar(100) DEFAULT NULL,
  `minustitle6` varchar(100) DEFAULT NULL,
  `minustitle7` varchar(100) DEFAULT NULL,
  `minustitle8` varchar(100) DEFAULT NULL,
  `minustitle9` varchar(100) DEFAULT NULL,
  `minustitle10` varchar(100) DEFAULT NULL,
  `remark` varchar(1000) DEFAULT NULL,
  `isdeleted` varchar(1) NOT NULL,
  `mkdatetime` varchar(50) NOT NULL,
  `mkuser` varchar(100) NOT NULL,
  `upddatetime` varchar(50) NOT NULL,
  `upduser` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ki_tblskill` (
  `id` int(11) NOT NULL,
  `syainn` varchar(100) NOT NULL,
  `skill` varchar(100) NOT NULL,
  `months` int(11) NOT NULL,
  `remark` text,
  `isdeleted` varchar(1) NOT NULL,
  `mkdatetime` varchar(50) NOT NULL,
  `mkuser` varchar(100) NOT NULL,
  `upddatetime` varchar(50) NOT NULL,
  `upduser` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ki_tblsyainn` (
  `id` int(11) NOT NULL,
  `code` varchar(100) DEFAULT NULL,
  `enname` varchar(100) DEFAULT NULL,
  `chname` varchar(100) DEFAULT NULL,
  `janame` varchar(100) DEFAULT NULL,
  `sex` varchar(1) DEFAULT NULL,
  `birthymd` varchar(100) DEFAULT NULL,
  `country` varchar(100) DEFAULT NULL,
  `enlv` varchar(100) DEFAULT NULL,
  `jalv` varchar(100) DEFAULT NULL,
  `tel` varchar(100) DEFAULT NULL,
  `address` varchar(2000) DEFAULT NULL,
  `joinedymd` varchar(100) DEFAULT NULL,
  `contracttp` varchar(100) NOT NULL,
  `department` varchar(100) DEFAULT NULL,
  `position` varchar(100) DEFAULT NULL,
  `cemail` varchar(100) DEFAULT NULL,
  `pemail` varchar(100) DEFAULT NULL,
  `bank` varchar(200) DEFAULT NULL,
  `remark` text,
  `mkdatetime` varchar(50) NOT NULL,
  `mkuser` varchar(100) NOT NULL,
  `upddatetime` varchar(50) NOT NULL,
  `upduser` varchar(100) NOT NULL,
  `isdeleted` varchar(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ki_tblsyainn_salesinfo` (
  `id` int(11) NOT NULL,
  `salestitle` varchar(1000) DEFAULT '-',
  `code` varchar(100) NOT NULL,
  `name` varchar(100) DEFAULT '-',
  `sex` varchar(100) DEFAULT '-',
  `age` varchar(100) DEFAULT '-',
  `affiliation` varchar(100) DEFAULT '-',
  `station` varchar(100) DEFAULT '-',
  `salesstatus` varchar(200) DEFAULT '-',
  `skill` text,
  `experience` text,
  `arrivalinjapan` varchar(100) DEFAULT '-',
  `unitprice` varchar(100) DEFAULT '-',
  `workingdays` varchar(100) DEFAULT '-',
  `interviewtime` varchar(200) DEFAULT '-',
  `remark` text,
  `isdeleted` varchar(1) NOT NULL,
  `mkdatetime` varchar(50) NOT NULL,
  `mkuser` varchar(100) NOT NULL,
  `upddatetime` varchar(50) NOT NULL,
  `upduser` varchar(100) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `ki_tbltodo` (
  `id` int(11) NOT NULL,
  `title` varchar(1000) NOT NULL,
  `content` text NOT NULL,
  `userid` varchar(100) NOT NULL,
  `duetime` varchar(50) NOT NULL,
  `sts` varchar(1) NOT NULL,
  `isdeleted` varchar(1) NOT NULL,
  `mkdatetime` varchar(50) NOT NULL,
  `mkuser` varchar(100) NOT NULL,
  `upddatetime` varchar(50) NOT NULL,
  `upduser` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ki_tbluser` (
  `id` int(11) NOT NULL,
  `code` varchar(200) NOT NULL,
  `name` varchar(200) NOT NULL,
  `pwd` varchar(200) NOT NULL,
  `usertype` varchar(1) NOT NULL,
  `refid` varchar(10) DEFAULT NULL,
  `mkdatetime` varchar(50) NOT NULL,
  `mkuser` varchar(100) NOT NULL,
  `upddatetime` varchar(50) NOT NULL,
  `upduser` varchar(100) NOT NULL,
  `isdeleted` varchar(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ki_tbluserauth` (
  `id` int(11) NOT NULL,
  `userid` varchar(100) NOT NULL,
  `funcode` varchar(100) NOT NULL,
  `mkdatetime` varchar(50) NOT NULL,
  `mkuser` varchar(100) NOT NULL,
  `upddatetime` varchar(50) NOT NULL,
  `upduser` varchar(100) NOT NULL,
  `isdeleted` varchar(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ki_tblworkbg` (
  `id` int(11) NOT NULL,
  `syainn` varchar(100) NOT NULL,
  `startymd` varchar(8) NOT NULL,
  `endymd` varchar(8) NOT NULL,
  `country` varchar(100) NOT NULL,
  `company` varchar(100) NOT NULL,
  `dept` varchar(100) DEFAULT NULL,
  `position` varchar(100) DEFAULT NULL,
  `remark` text,
  `isdeleted` varchar(1) NOT NULL,
  `mkdatetime` varchar(50) NOT NULL,
  `mkuser` varchar(50) NOT NULL,
  `upddatetime` varchar(50) NOT NULL,
  `upduser` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

ALTER TABLE `ki_tblatdsprj` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tblatdssyainnprj` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tblcertif` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tbldocumen` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tbldutyday` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tbldutymonth` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tbleducbg` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tblexternalview` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tblholiday` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tblinfo` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tblinquiry` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tbllang` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tblloginhistory` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tblmaster` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tblmessage` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tblmonthreport` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tblnotice` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tblprjbg` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tblreportdocument` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tblrule` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tblruleitem` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tblsalary` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tblskill` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tblsyainn` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tblsyainn_salesinfo` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tbltodo` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tbluser` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tbluserauth` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tblworkbg` ADD PRIMARY KEY (`id`);

ALTER TABLE `ki_tblatdsprj` MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1;

ALTER TABLE `ki_tblatdssyainnprj` MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1;

ALTER TABLE `ki_tblcertif` MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

ALTER TABLE `ki_tbldocumen` MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1;

ALTER TABLE `ki_tbldutyday` MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1;

ALTER TABLE `ki_tbldutymonth` MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1;

ALTER TABLE `ki_tbleducbg` MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1;

ALTER TABLE `ki_tblexternalview` MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1;

ALTER TABLE `ki_tblholiday` MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1;

ALTER TABLE `ki_tblinfo` MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1;

ALTER TABLE `ki_tblinquiry` MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

ALTER TABLE `ki_tbllang` MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1;

ALTER TABLE `ki_tblloginhistory` MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1;

ALTER TABLE `ki_tblmaster` MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1;

ALTER TABLE `ki_tblmessage` MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1;

ALTER TABLE `ki_tblmonthreport` MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1;

ALTER TABLE `ki_tblnotice` MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1;

ALTER TABLE `ki_tblprjbg` MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

ALTER TABLE `ki_tblreportdocument` MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1;

ALTER TABLE `ki_tblrule` MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1;

ALTER TABLE `ki_tblruleitem` MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1;

ALTER TABLE `ki_tblsalary` MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1;

ALTER TABLE `ki_tblskill` MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

ALTER TABLE `ki_tblsyainn` MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1;

ALTER TABLE `ki_tblsyainn_salesinfo` MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

ALTER TABLE `ki_tbltodo` MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1;

ALTER TABLE `ki_tbluser` MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1;

ALTER TABLE `ki_tbluserauth` MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1;

ALTER TABLE `ki_tblworkbg` MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;


